[
  {
    "registrationNumber": "IMPNM0001",
    "rotationCode": "RNM2W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0002",
    "rotationCode": "RNM2W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0003",
    "rotationCode": "RNM2W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0004",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0005",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0006",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0007",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0008",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  },
  {
    "registrationNumber": "IMPNM0009",
    "rotationCode": "RNM3W",
    "startWeek": 1,
    "startDate": "2024-01-01",
    "endDate": "2024-12-31"
  }
]
